Hi,

there is a ZCM-Zone with two SLES11 as Primary-Servers (running ZCM
11.3.2) and one SLES11 which run the DB (SQL-Anywhere)

To upgrade we would upgrade the DB and install two new (ZCM2017)
Appliances in the zone. After this, we plan to remove the old primary
servers from the zone and delete them.

Question:
Will ZCM11.3 run correctly with the new SQLAnywhere from ZCM2017?

Other hints?

TiA

Bernd